{
  "version": 3,
  "targets": {
    "net8.0-windows7.0": {}
  },
  "libraries": {},
  "projectFileDependencyGroups": {
    "net8.0-windows7.0": [
      "Microsoft.EntityFrameworkCore.Design >= 8.0.*",
      "Microsoft.EntityFrameworkCore.Tools >= 8.0.*",
      "Pomelo.EntityFrameworkCore.MySql >= 8.0.*"
    ]
  },
  "packageFolders": {
    "C:\\Users\\student\\.nuget\\packages\\": {},
    "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Users\\student\\Desktop\\Сессия 1\\gitea\\moduleExamen\\moduleExamen\\moduleExamen.csproj",
      "projectName": "moduleExamen",
      "projectPath": "C:\\Users\\student\\Desktop\\Сессия 1\\gitea\\moduleExamen\\moduleExamen\\moduleExamen.csproj",
      "packagesPath": "C:\\Users\\student\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\student\\Desktop\\Сессия 1\\gitea\\moduleExamen\\moduleExamen\\obj\\",
      "projectStyle": "PackageReference",
      "fallbackFolders": [
        "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
      ],
      "configFilePaths": [
        "C:\\Users\\student\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net8.0-windows"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "http://192.168.201.70:8081/repository/nuget.org-proxy/index.json": {}
      },
      "frameworks": {
        "net8.0-windows7.0": {
          "targetAlias": "net8.0-windows",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      },
      "restoreAuditProperties": {
        "enableAudit": "true",
        "auditLevel": "low",
        "auditMode": "direct"
      },
      "SdkAnalysisLevel": "9.0.200"
    },
    "frameworks": {
      "net8.0-windows7.0": {
        "targetAlias": "net8.0-windows",
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Design": {
            "include": "Runtime, Build, Native, ContentFiles, Analyzers, BuildTransitive",
            "suppressParent": "All",
            "target": "Package",
            "version": "[8.0.*, )"
          },
          "Microsoft.EntityFrameworkCore.Tools": {
            "include": "Runtime, Build, Native, ContentFiles, Analyzers, BuildTransitive",
            "suppressParent": "All",
            "target": "Package",
            "version": "[8.0.*, )"
          },
          "Pomelo.EntityFrameworkCore.MySql": {
            "target": "Package",
            "version": "[8.0.*, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          },
          "Microsoft.WindowsDesktop.App.WindowsForms": {
            "privateAssets": "none"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\9.0.203/PortableRuntimeIdentifierGraph.json"
      }
    }
  },
  "logs": [
    {
      "code": "NU1301",
      "level": "Error",
      "message": "Не удалось загрузить индекс службы для источника http://192.168.201.70:8081/repository/nuget.org-proxy/index.json.\r\n  Произошла ошибка при отправке запроса.\r\n  Невозможно соединиться с удаленным сервером\r\n  Попытка установить соединение была безуспешной, т.к. от другого компьютера за требуемое время не получен нужный отклик, или было разорвано уже установленное соединение из-за неверного отклика уже подключенного компьютера 192.168.201.70:8081",
      "libraryId": "Pomelo.EntityFrameworkCore.MySql"
    }
  ]
}